/* Add here all your CSS customizations */

/*base*/
@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
img {
    border: 0;
    vertical-align: middle;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.cf:after {
    content: "";
    display: block;
    clear: both;
}

html,body{height:100%;}/*footer ����*/
body{display: flex; flex-direction: column;}/*footer ����*/
input[type=text] {   -webkit-appearance: none;
   -webkit-border-radius: 0;}


/*********************�α��� ������ CSS********************************/
#intro_header{width:100%; border-bottom:1px solid #ddd}
#intro_header h1{text-align:center; padding:10px 0;}
#intro_header h1 img{width:160px;}


/*�α���â css*/
#login-page{flex:1;/*footer ����*/ background:url("../../images/company_bg2.jpg")no-repeat; background-size:cover;}
#login-page .container{background:transparent; margin-top: 90px;}
#login-page .container .login-box {max-width:400px; padding: 20px; background:#fff; margin:70px auto;}
#login-page .container .login-txt{text-align:center; padding: 5px;}
#login-page .container .login-box input.id-form {margin-top:20px;}
#login-page .container .login-txt a.blue-color {color:#287dc8;}
#login-page .container hr {display: block; height:1px;}


/*footer css*/
#intro_footer{background-color:#383735; padding:40px 0 40px; height:auto;}
#intro_footer .footer-wrap{width: 1140px; margin: 0 auto;}
#intro_footer .footer-wrap h2{float:left; margin-top:0; margin-bottom:0;}
#intro_footer .footer-wrap .copyright{float:left; font-size:12px; line-height:18px;width:730px;text-align:left;padding-left:50px;}
#intro_footer .footer-wrap span{margin-right: 5px;}
#intro_footer .footer-wrap .sns{float:right; font-size:0;}


/*********************ȸ������ ������ CSS********************************/

#register-page{flex:1; background:url("../../images/company_bg2.jpg")no-repeat; background-size:cover;}
#register-page .container .register-box {max-width:400px; padding: 20px; background:#fff; margin:70px auto;}
#register-page .container .register-box input.id-form {margin-top:20px;}
.register-form {margin-bottom:10px;}
/*#register-page{background:url("/company/images/company_bg4.jpg")no-repeat; background-size:cover;}
#register-page .container{background-color:#fff;border-radius:10px;border:1px solid #ddd;}*/
#register-page .register-wrap{margin: 0 auto; font-size:14px; line-height:30px;}
#register-page .form-register{margin-bottom: 20px;}
.agreement {margin-top:15px;}
.radio_input {margin-right:4px!important;}
.btn-theme {margin-top:15px;}

/*********************���̵�/��й�ȣ ������ CSS********************************/
#find-page .container .find-box {max-width:400px; padding: 20px; background:#fff; margin:70px auto;}
#find-page .container .find-box input.id-form {margin-top:20px;}
#find-page{flex:1; background:url("../../images/company_bg4.jpg")no-repeat; background-size:auto;}
#find-page .container{border-radius:10px;border:1px solid #ddd;}
#find-page .container h2{background-color:#ffffff;padding:20px;text-align:center;}
#find-page .container h2 p{padding: 10px 0;border-bottom: 2px solid #0087b9;}
#find-page .container .btn_wrap{margin-top:30px; text-align:center;}
#find-page .register-wrap {font-size:14px; line-height:28px; width:100%; margin:0 auto; }


/*********************event.php CSS********************************/
/*������ ��ư css*/
#page-more{margin-top:20px; padding-bottom:10px }
.btn-list-more:active, .btn-list-more:hover { background: #0050be }
.btn-list-more { display: block;  background: #0050be; width: 120px; height: 120px; margin: 0 auto; text-align: center; border-radius: 80px; transition: all .3s ease-in; -webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -o-transition: all .3s ease-in; margin-bottom:50px; line-height: 190px; }
.btn-list-txt{ color: #fff; line-height: 180px; font-size: 25px; font-weight: bold; text-align: center; position: relative; top:139px; left: 0; }
.btn-list-more img{ width: 30px; }

/*�̺�Ʈ big��� css*/
.event .bx-wrapper .bx-controls-direction a{top: 196px;width: 28px;height: 47px;margin: 0;opacity:0.8;}
.event .event-list{padding-bottom: 100px;}

/*�̺�Ʈ ����Ʈ CSS*/
.event .event-list ul li{margin:0 5px 15px 0px;}
.event .event-list ul li a:hover{opacity:.8;}